Subject: New Reply Received - Click & Collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 06:30:05 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Dear, <div dir="auto"><br></div>
<div dir="auto">I don't receive any sms on my order last march 9, 2023. Order number 1718472318. </div>
<div dir="auto">My phone number is 97373083. </div>
<div dir="auto">Thank you. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 19 Mar 2023, 10:21 am Landmark Group, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5866170</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rebecca,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to Centrepoint and giving us the opportunity to help you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We see that you have placed your order ID 1718472318 on 09-03-2023. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 7-9 days. You’ll receive an SMS and an email when your order is ready for collection.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to let you know that your expected delivery date is 19-03-2023.</div>
<div dir="ltr"><br></div>
<div dir="ltr">If you do not receive the SMS within the specified time please get back to us we will help you further.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank You,</div>
<div dir="ltr">Centrepoint Support Team </div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5866170